body
{
background:#B0C4DE;
margin-top:90px;
margin-bottom:60px;
}


body::-webkit-scrollbar-track{
background-color:#343b41;
}


body::-webkit-scrollbar{
width:10px;
}


body::-webkit-scrollbar-thumb{
background-color:#729EBF ; 
background-image:linear-gradient(#333A40 0% , #729EBF, #333A40 100%);  
}

 h1
{
text-align: center;     
font-size:2em ;
font-family:Georgia;
text-shadow: 3px 3px 3px #808080;
} 

 h2
{
text-align: center;     
font-size:1.5em ;
font-family:Georgia ;

} 

a
{ 
text-decoration:none; 
} 





#conteneur
{

display : flex ;
justify-content : center ;
align-items : center ;
flex-direction : column ;  
}




.bouton 
{
border-radius: 3px;
font-family: Lucida Sans, Helvetica, sans-serif;
color: #fff;
text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;
vertical-align: middle;
overflow: hidden;   
text-decoration:none;         
padding:8px 0px 5px 20px;     
text-align:left;
letter-spacing:2px;
margin:3px 0px 3px 0px;
font-size: 2em;
width:80%;         
background: #65a9d7;
background: -webkit-gradient(linear, left top, left bottom, from(#0e3047), to(#65a9d7));
background: -webkit-linear-gradient(top, #0e3047, #65a9d7);
background: -moz-linear-gradient(top, #0e3047, #65a9d7);
background: -ms-linear-gradient(top, #0e3047, #65a9d7);
background: -o-linear-gradient(top, #0e3047, #65a9d7);  
-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;  
}

.bouton:hover
{	
background-color:#729EBF ; 
background-image:linear-gradient(#333A40 0% , #729EBF, #333A40 100%); 
}


.menuhaut 
{
display:flex;
justify-content:space-around;
position: fixed;
top: 0px;
left: 0;
height: 30px;
width: 100%;
font-size:1.5em ;
width: 100%;
padding: 0;
padding-top:15px;
padding-bottom:10px;
background-color:#729EBF ; 
background-image:linear-gradient(#333A40 0% , #729EBF);
background-image: linear-gradient(to bottom, #333A40 0%, #729EBF  ); 
z-index:1;   
}

.cadre1
{
display: inline-block;
color:#fff;
width: 50px; 
padding:2px;
font-size:0.8em ;
text-align:center;
font-family: Arial, Verdana, Georgia;
text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;
border:2px solid #dcdeea;  
border-radius:4px;
font-weight:bold;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #7295b5), color-stop(0.47, #005081), color-stop(0.70, #147bb6), color-stop(1.00, #00abe5), color-stop(1.00, #02a8e4));
background: -webkit-linear-gradient(top, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
background: -moz-linear-gradient(top, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
background: -o-linear-gradient(top, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
background: -ms-linear-gradient(top, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
background: linear-gradient(to bottom, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
}

.cadre2
{
display: inline-block;
color:#fff;
width: 50px; 
padding:2px;
font-size:0.8em ;
text-align:center;
font-family: Arial, Verdana, Georgia;
text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;
border:2px solid #dcdeea;  
border-radius:4px;
font-weight:bold;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #7295b5), color-stop(0.47, #005081), color-stop(0.70, #147bb6), color-stop(1.00, #00abe5), color-stop(1.00, #02a8e4));
background: -webkit-linear-gradient(top, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
background: -moz-linear-gradient(top, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
background: -o-linear-gradient(top, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
background: -ms-linear-gradient(top, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
background: linear-gradient(to bottom, #7295b5 0%, #005081 47%, #147bb6 70%, #00abe5 100%, #02a8e4 100%);
}

.after-box {
clear:left;
}










